

/* safari fix */

div.surveyLinkHeader a.headerLetsDoItBtn {
  width: 218px; 
}


/* case study list  */


.swiper-slide .case-study--crop {    
  /* background: red; */
  height: 430px;
}

@media screen and (max-width: 1280px) {
  
  .swiper-slide .case-study--crop {    
    /* background: blue; */
    height: 410px;
  }

}

@media screen and (max-width: 991px) {
  
  .swiper-slide .case-study--crop {    
    /* background: green; */
    height: 430px;
  }

}

@media screen and (max-width: 767px) {

  .swiper-slide .case-study--crop {    
    /* background:cyan; */
    height: 100%;
  }
}

/* case study list  */

.faq-container--plan #faq-accordion .card .card-header .faq-question__right .faq-question__item {
  padding-right: 1%  !important;
}

.faq-container #faq-accordion .card .card-rating__question {
  width: 235px;
}

header .navbar .nav-menu-item .nav-link {
  padding: 8px 16px;
}


.intro-container .intro-left::after {
  top: 20px;
  
  right: 0px;
  max-width: 445px;
  bottom: -6%;
  
} 

@media screen and (min-width: 1600px) {
  .intro-container .intro-left::after {
    /* top: 130px;
    max-height: 430px; */
    top: 0px;
    max-height: 430px;

  }
}

.faq-question {
  word-wrap: normal;
}

.intro-container .intro-left .intro-desc {
  /* font-size: 20px; */
  font-size: 16px;
  line-height: 2.85;
}

.intro-container .intro-left .intro-desc .font-weight-bold {
  font-size: 26px;
  line-height: 1.6;
  display: inline-block;
  /* font-size: 30px; */
}

.intro-container .intro-left .intro-caption {
  font-size: 12px;
}

.form-container .sample-form > div .sample-tips .sample-tips-number,
.form-container .sample-form > div .sample-tips .sample-tips-mobile-number {
  letter-spacing: 0;
  text-indent: 0;
}

.download-module {
  -ms-flex: 0 0 90% !important;
  flex: 0 0 90% !important;
  max-width: 90% !important;
}


@media screen and (max-width: 767px) { 
  div.surveyLinkHeader span {

    font-size: 11pt;
    padding-top: 7px;
    line-height: 15pt;
    display: inline-block;
  }

  div.surveyLinkHeader a.headerLetsDoItBtn {
    font-size: 11pt;
    width: 119px;
    min-width: 119px;
    padding: 5px;
    line-height: 20pt;
  }
}


@media screen and (max-width: 415px) { 

  div.surveyLinkHeader span {

    font-size: 8.5pt;

  }

  div.surveyLinkHeader a.headerLetsDoItBtn {
    font-size: 8.5pt; 
    width: 105px;
    min-width: 105px;
    padding: 5px;
  } 

  header .navbar .title {
    font-size: 3.5vw;
  }
}

@media screen and (max-width: 376px) { 

  div.surveyLinkHeader span {

    font-size: 9pt;

  }

  div.surveyLinkHeader a.headerLetsDoItBtn {
    font-size: 9pt; 
    width: 105px;
    min-width: 105px;
    padding: 5px;
  } 

  header .navbar .title {
    font-size: 3.5vw;
  }
}

@media screen and (max-width: 330px) { 

  div.surveyLinkHeader span {

    font-size: 8pt;

  }

  div.surveyLinkHeader a.headerLetsDoItBtn {
    font-size: 8pt; 
    width: 90px;
    min-width: 90px;
    padding: 5px;
  } 

  header .navbar .title {
    font-size: 3.5vw;
  }
}

